uuid: 7ef4e38a-7202-4e5f-ab8f-cbd0e20b8e03
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: default
label: default
description: ''
attributes: {  }
matchers:
  d0dae55a-e60c-4b50-8489-511082d33286:
    uuid: d0dae55a-e60c-4b50-8489-511082d33286
    id: 'entity:menu_link_content'
    weight: 0
    settings:
      result_description: ''
      bundles: {  }
      group_by_bundle: false
  06fa6ab9-a594-4dc1-97b0-2c0c1b157db9:
    uuid: 06fa6ab9-a594-4dc1-97b0-2c0c1b157db9
    id: 'entity:node'
    weight: 0
    settings:
      result_description: ''
      bundles:
        article: article
        materiau: materiau
        simplenews_issue: simplenews_issue
        thematique: thematique
      group_by_bundle: false
      include_unpublished: false
  7e4086d4-4fe3-450a-8e33-ac95a8e7a07d:
    uuid: 7e4086d4-4fe3-450a-8e33-ac95a8e7a07d
    id: 'entity:taxonomy_term'
    weight: 0
    settings:
      result_description: ''
      bundles:
        company: company
        showroom: showroom
      group_by_bundle: false
